CVE-2018-17050 – The mintToken function of a smart contract implementation for PolyAi (AI), an Ethereum tok …

0

Vuln ID: CVE-2018-17050

Published:  2018-09-21  17:29:06Z

Description: The mintToken function of a smart contract implementation for PolyAi (AI), an Ethereum token, has an integer overflow that allows the owner of the contract to set the balance of an arbitrary user to any value.

Source: NVD.NIST.GOV